@charset "UTF-8";
/* CSS Document */


main{
	background: url("../img/contact/bg_subtit.jpg") no-repeat;
	width: 100%;
	height: 0;
	background-size:cover;
	padding-top: 31%;
	background-position: center center;
	z-index: 0;
	position: relative;

	
}
/*ページタイトル*/
main h2{
	width: 45%;
	height: 80px;
	background: #fff;
	z-index: 1;
	position: relative;
	top:-300px;
	font-size: 35px;
	border-radius: 0 20px 20px 0;
	box-sizing: border-box;
	padding:15px 20px 0 13%;
	opacity: 0.7;
	animation: subtit-anime 2s ease 1;
	-webkit-animation: subtit-anime 2s ease 1;
    -moz-animation: subtit-anime 2s ease 1;

}
@keyframes subtit-anime {
	from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-webkit-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-moz-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}

#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 250px;
	z-index: 0;
	
}
/*パンくずリスト*/
.breadcrumb {
	width: 1286px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	list-style: none;
	font-size: 14px;
}
.breadcrumb li {
	display: inline;/*横に並ぶように*/
	list-style: none;
	color: #8E909A;
}

.breadcrumb li:after {/* >を表示*/
	content: '>';
	padding: 0 0.2em;
	color: #8E909A;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #8E909A;/*色*/
}

.breadcrumb li a:hover {
	color: #90C744!important;/*色*/
}
/*メイン以下*/
.sec01{
	width: 1286px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-200px;
}
.sec01 h3{
	text-align: center;
	font-size: 14px;
	line-height: 1.7em;
}
.sec01 h3 img{
	padding-bottom: 10px;
}
.sec01 h3 a{
	color: #8DC63F;
}
.sec01 h3 a:hover{
	color: #A6EAE0;
}
/* メイン */
.contact_wrap{
	width: 1280px;
	margin: -100px auto 0 auto;
}
.contact_wrap span{
	font-size: 15px;
	padding-left: 10px;
	color: red;	
}
.contact_wrap table{
	width: 1280px;
	border-collapse: collapse;
	text-align: left;
	margin: 0 auto 50px auto;
	box-sizing: border-box;
}
.contact_wrap table tr th{
	font-weight: bold;
	vertical-align: middle;
}
.contact_wrap table tr th,.contact_wrap table tr td{
	margin: 0;
	border-collapse: collapse;
	border: 5px solid #A6EAE0;
	padding: 10px;
	font-size: 18px;
	box-sizing: border-box;
}
.contact_wrap table span{
	font-size: 15px;
	padding-left: 10px;
	color: red;
}
.wpcf7-submit {
	font-size: 20px;
    width: 30%;
	color: #5C5F6D;
    margin-top: 10px;
	margin-bottom: 100px;
    text-align: center;
    padding: 10px;
	line-height: 2.0em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s;
    transition: all 1s;
	position: relative;
	border: 5px solid #A6EAE0;
	background: #fff;
}

.wpcf7-submit:hover {
	background-color: #DFFDF9;
    cursor: pointer;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#ccc;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ccc;
}
::placeholder{ /* Others */
 color:#ccc;
}
.contact_wrap td input[type=text],
.contact_wrap td input[type="email"] ,
.contact_wrap td input[type="tel"] {
	box-sizing: border-box;
	font-size: 18px;
	width: 98%;
	padding: 10px;
	transition: 0.3s;
	border: 2px solid #5C5F6D;
	outline: none;
}
.contact_wrap td .wpcf7-list-item{
	margin-right: 20px;
}
.contact_wrap td .wpcf7-list-item-label{
	color: #5C5F6D!important;
	font-size: 20px;
}
.contact_wrap td select {
	box-sizing: border-box;
	font-size: 18px;
	width: 50%;
	padding: 10px 20px 10px 10px;
	transition: 0.3s;
	border: 2px solid #5C5F6D;
	outline: none;
}
.contact_wrap textarea{
	width: 98%;
	height: 10em;
	border: 2px solid #5C5F6D;
	
}


@media screen and (max-width: 1600px){
/*ページタイトル*/
main h2{
	width: 45%;
	height: 70px;
	top:-250px;
	font-size: 30px;
}
}
@media screen and (max-width: 1300px){
/*ページタイトル*/
main h2{
	width: 50%;
	height: 65px;
	top:-220px;
	font-size: 25px;
}
/*メイン以下*/
.sec01{
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-200px;
}
.contact_wrap,.contact_wrap table{
	width: 95%;
}

}
@media screen and (max-width: 1200px){
main h2{
	width: 45%;
	height: 60px;
	top:-180px;
	font-size: 20px;

}
/*パンくずリスト*/
.breadcrumb {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	list-style: none;
	font-size: 14px;
}
/*メイン*/
.contact_wrap,.contact_wrap table{
	width: 95%;
	border-collapse: collapse;
	text-align: left;
	margin: 0 auto;
}
}
@media screen and (max-width: 900px){
main h2{
	width: 55%;
	height: 60px;
	top:-180px;
	font-size: 20px;
}

}
@media screen and (max-width: 800px){
main h2{
	width: 55%;
	height: 60px;
	top:-150px;
	font-size: 20px;
}

}
@media screen and (max-width: 700px){
main h2{
	width: 60%;
	height: 60px;
	top:-140px;
	font-size: 20px;
}
.sec01{
	width: 95%;
	top:-200px;
}
.sec01 h3{
	text-align:center;
	font-size: 14px;
	line-height: 1.7em;
}
.contact_wrap{
	margin-top: -100px;
	}
.contact_wrap table th,
.contact_wrap table td {
    display: block;
    width: 100%;
	padding: 0;
  }
	.contact_wrap th{
		background: #A6EAE0;
		color: #5C5F6D;
	}
	.contact_wrap td .wpcf7-list-item:nth-of-type(1){
		margin-top: -20px;
	}
	.contact_wrap td .wpcf7-list-item{
		display: block;
	}
	.contact_wrap td .wpcf7-list-item-label{
	font-size: 16px;
}
.contact_wrap td input[type=text],
.contact_wrap td input[type="email"] ,
.contact_wrap td input[type="tel"] {
	width: 94%;
}
.contact_wrap textarea{
	width: 94%;
	}

}
@media screen and (max-width: 600px){
main h2{
	width: 70%;
	height: 60px;
	top:-120px;
	font-size: 20px;
}
.sec01{
	width: 95%;
	top:-200px;
	margin-bottom: 100px;
}

}
@media screen and (max-width: 500px){
main h2{
	width: 70%;
	height: 35px;
	top:-70px;
	font-size: 16px;
	padding:8px 20px 0 15%;
}
#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 150px;
	z-index: 0;
	
}
/*メイン以下*/
.sec01{
	top:-80px;

}

}

